<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Asgardians of the Galaxy</Series>
  <Number>008</Number>
  <Web>https://www.comixology.com/Asgardians-of-the-Galaxy-2018-8/digital-comic/750554</Web>
  <Volume>2018</Volume>
  <Summary>WAR OF THE REALMS TIE-IN! Bit by bit, the Dark Elf King Malekith has been taking over the Ten Realms. Now at last every realm has fallen save one: Midgard. The invasion has begun, and Earth’s Mightiest Heroes will need all the help they can get. The Asgardians of the Galaxy join the battle for the Tenth Realm!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB750554], [RELDATE:2019-04-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>20</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
